fmasa/messenger

Symfony/Messenger integration into Nette Framework

1.1.0 2021-10-24 23:46 UTC

This package is auto-updated.

Last update: 2021-11-28 16:16:00 UTC


README

GitHub Workflow Status Coverage Status

PHP 7.4+ integration of Symfony/Messenger to Nette Framework

Installation

The best way to install Fmasa/Messenger is using Composer:

$ composer require fmasa/messenger

Documentation

Learn more in the documentation.

Icons made by Freepik from www.flaticon.com